#!/usr/bin/perl

# Copryight (C) 2004-2005  Joshua Hoblitt
#
# $Id: 01_load.t,v 1.7 2005-06-30 02:35:06 jhoblitt Exp $

use strict;
use warnings FATAL => qw( all );

use lib qw( ./t ./lib );

use Test::More tests => 8;

BEGIN { use_ok( 'Nebulous::Client' ); }
BEGIN { use_ok( 'Nebulous::Client::Log' ); }
BEGIN { use_ok( 'Nebulous::Client::HTTP' ); }
BEGIN { use_ok( 'Nebulous::Util' ); }
BEGIN { use_ok( 'Nebulous::Server' ); }
BEGIN { use_ok( 'Nebulous::Server::SQL' ); }
BEGIN { use_ok( 'Nebulous::Server::Log' ); }
BEGIN { use_ok( 'Nebulous::Server::SOAP' ); }
